RubyGems Navigation menu

rails-deprecated_sanitizer 1.0.0

Deprecated sanitizer API extracted from Action View.

Versionen:

  1. 1.0.3 - September 25, 2014 (25 KB)
  2. 1.0.2 - August 19, 2014 (25 KB)
  3. 1.0.1 - August 18, 2014 (25 KB)
  4. 1.0.0 - August 18, 2014 (25 KB)

Runtime Abhängigkeiten (1):

  • activesupport >= 4.2.0.alpha
  • Development Abhängigkeiten (2):

  • bundler ~> 1.6
  • rake >= 0
  • Besitzer:

    Autoren:

    • Kasper Timm Hansen

    SHA 256-Prüfsumme:

    cefcf623aad0f5950d1d4170af9c2018ea505ef53cb2398191f0c3d6a25aec72

    Downloads insgesamt 76.669.220

    Für diese Version 2.865

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: